/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) { 
 		 body { background: #184562; }
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		body { background: #184562; }
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		body { background: #184562; }
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		body { background: #184562; }
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		body { background: #184562; }
	}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/

/* #Custom
================================================== */
body {
  /* background-image: url(http://d3n8a8pro7vhmx.cloudfront.net/themes/50213d8ac2e48c365d000008/attachments/original/1418235732/final-backgrounds.jpg?1418235732) !important;
*/
   
    
}
	a, a:visited { text-decoration: none; }
	#topnav {
  		margin-bottom: 10px; }
	#topnav li {
  		display: block;
  		float: left; 
		margin-right: 20px;
		margin-bottom: 10px; }
	.container {
  		 background:-webkit-gradient(linear,left top,left bottom,from(#357799),to(#184562)) !important;
 		 background:-moz-linear-gradient(top,#357799,#184562) !important;
  		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#357799',endColorstr='#184562') !important;  }
	.nav_container {
  		display:-moz-inline-stack;
                display:inline-block;
                zoom:1;
                *display:inline;
    		background-color: #000;
		/* margin-top: -20px;  */
		/* padding-top: 10px; */
		padding-left: 20px; }
	.nav_container a {
  		font-family: 'Lato', sans-serif;
  		font-weight: 700;
  		color: #CCC; 
  		text-decoration: none;
		text-transform: uppercase; }
	.nav_container a:hover {
  		color: #FFF; }
	.nav_container li.active a, .nav_container li.active_left a {
 		color: #fff; }
	iframe.fb_ltr {
  		background-color: #fff; }
	div.content_pages_show_basic {
  		 }
	div.sub-blog {
  		padding: 20px;
  		background-color: #fff; }
	body {
  		/* background: url('body_bkg2.jpg') 50% 0 no-repeat */ background-color: #337494; 
		background-position: 50% 0;
		background-repeat: no-repeat; }
	div.header_signup_container {
  		position: absolute;
  		top: 0;
  		right: 20px; }
	div.content_pages_show_blog, div.content_pages_show_blog_post,
	div.content_pages_show_calendar, div.content_pages_show_find_friends,
	div.content_pages_show_suggestion_box, div.content_pages_show_basic,
	div.content_pages_show_signup, div.content_pages_show_basic_wide,
	div.content_pages_show_event, div.content_pages_show_blog_wide,
	div.content_pages_show_petition, div.content_pages_show_petition_wide, #flash,
	div.content_pages_show_blog_post_wide, div.content_pages_show_volunteer_signup,
	div.content_pages_show_signup_wide, div.content_profiles_show_wide,  
	div.content_pages_show_feedback, div.content_pages_show_rules_wide,
  div.content_pages_show_event_wide {
  		padding: 20px;
  		margin-top: 15px;
  		background-color: #ffffff;
		text-align: left; }
	
#middle ul {
  list-style: disc;
  margin-left: 40px;
}

	div.content_pages_show_donation_wide {
		text-align: left;
	}

	#flash {
  		margin: 20px 20px 0 20px; }
	div.content_pages_show_blog div.byline {
  		display: none; }
	h1 {
  		color: #b7ccd8;
  		font-size: 75px; 
  		line-height: 75px;
  		font-family: 'Lato', sans-serif;
  		font-weight: 400;
		margin-top: 15px;
		margin-bottom: 25px;
		text-transform: uppercase; }
	#headline h2, h3 a, h3 a:visited, h3 a:link {
  		font-family: 'Lato', sans-serif;
  		font-weight: 700;
  		font-size: 24px;
  		color: #357798;
  		text-transform: uppercase; 
		text-decoration: none; }
	span.read_more {
  		background-color: #6495af;
  		padding: 2px 5px; 
		float: right; }
        span.read_more a, span.read_more a:visited, span.read_more a:link {
        	color: #fff !important;
  		margin-bottom: 10px;
  		font-style: italic;
  		text-decoration: none; }
	 span.read_more a:hover {
  		font-style: italic; }
	img.header-img {
  		width: 100% !important;
  		max-width: 100% !important; }
	#act_now {
  		padding: 0 15px 5px 15px;
  		margin-bottom: 10px;
    		background-color: #fff; }
	#social_media {
  		margin: 15px 0;
		text-align: left; }
	#social_media a {
		margin-right: 15px; }
	#foot_wrap {
 		 color: #5cbbea; }
	#foot_wrap img {
  		margin-top: 45px;
 		 margin-bottom: 10px; }
	#footer {
  		display: none; }
	div.video {
  		width: 260px !important;
  		text-align: left;
  		background-color: #1c4259;
		float: left;
  		margin-right: 10px;
		margin-top:10px;}
	div.video img {
  		/* width: 258px !important;  */
		width: 100%;
  		height: auto;
  		/* -webkit-mask-image: url('play_button5.png');
		-o-mask-image: url('play_button5.png');
		-moz-mask-image: url('play_button5.png');
		mask-image: url('play_button5.png');
		-webkit-mask-position-x: 0;
  		-webkit-mask-position-y: 0;
  		-webkit-mask-repeat: none;
  	*/
	}
	div.video a {
  		color: #fff;
	}
	div.video a:hover {
  		text-decoration: underline;
	}
	div.video:hover {
  		background-color: #060b0d; }
	div.video p {
  		font-family: 'Lato', sans-serif;
  		font-weight: 400;
  		/* font-size: 10px; */
  		color: #add3e7;
  		margin-bottom: 0; }
	div.video h5 {
  		font-family: 'Lato', sans-serif;
  		font-size: 15px;
  		font-weight: 700;
  		text-transform: uppercase;
  		color: #77c7f1; }
	div.video:hover h5 {
  		color: #fff; }
	#videos {
  		margin-right: -10px !important;
  		overflow: hidden;
  		padding-bottom: 5px;
		margin: 0 auto; }
	#email_signin input, #email_signin form {
  		margin-bottom: 0; }
	span.already_member {
  		float: left;
  		font-family: "Trebuchet MS", Helvetica, sans-serif;
  		color: #5cbbea;
		font-style: italic; }
	span.already_member a {
  		font-family: "Trebuchet MS", Helvetica, sans-serif;
  		color: #fff; 
		font-style:italic; }
	div.act_now_blurb {
  		text-align:left !important;
  		margin-bottom: 25px; }
	div.act_now_title a {
  		text-align: left;
  		text-transform: uppercase;
  		text-decoration: none;
  		font-size: 17px;
  		font-family: 'Lato', sans-serif;
  		font-weight: 700;
  		color: #2d6988; }
	div.act_now_teaser p span {
  		font-family: 'Lato', sans-serif !important;
  		font-weight: 400 !important;
  		background-color: #E9F7FE !important;
  		text-align: left !important;
  		margin-bottom: 5px !important;
  		color: #000 !important;
  		font-size: 13px !important; }
	div.act_now_teaser p {
  		margin-bottom: 5px;
  		text-align: left; }
	div.act_now_readmore a {
  		font-family: 'Lato', sans-serif;
  		font-weight: 400;
  		font-size: 11px;
  		text-align: left;
  		font-style: italic;
  		padding: 5px;
  		color: #225775;
  		background-color: #b7ccd8;
  		text-decoration: none; }
	div.act_now_readmore a:hover {
  		font-style: italic; }
	
	#featured_articles {
  		padding: 15px 15px 5px 15px;
  		margin-bottom: 10px;
    		background-color: #082a46; }
	#featured_articles h3 {
  		color: #fff; }
	div.featured_article_blurb {
  		text-align:left !important;
  		margin-bottom: 25px; }
	div.featured_article_title {
  		text-align: left;
  		text-transform: uppercase;
  		text-decoration: none;
  		font-size: 17px;
  		font-family: 'Lato', sans-serif;
  		font-weight: 700;
  		color: #5cbbea; }
	div.featured_article_teaser p span, div.featured_article_teaser p {
  		font-family: 'Lato', sans-serif !important;
  		font-weight: 400 !important;
  		text-align: left !important;
  		margin-bottom: 5px !important;
  		color: #e9f7fe !important;
  		font-size: 11px !important; }
	div.featured_article_teaser p {
  		margin-bottom: 5px;
  		text-align: left; }
	div.featured_article_readmore a {
  		font-family: 'Lato', sans-serif;
  		font-weight: 400;
  		font-size: 11px;
  		text-align: left;
  		font-style: italic;
  		padding: 5px;
  		color: #082a46;
  		background-color: #5cbbea;
  		text-decoration: none; }
	div.featured_article_readmore a:hover {
  		font-style: italic; }

	div.right_wrapper {
  		padding-right: 10px; }
	div.left_wrapper {
  		padding-left: 10px; }
	#content, div.blog p {
  		font-family: "Trebuchet MS", Helvetica, sans-serif; }
	#page_features {
  		position: relative;
  		left: -30px;
  		width: 1020px;
  	 }
	#page_features img {
  		margin-bottom: 10px;
  		width: 1020px; 
		height: 350px; }
	#features_headline, .features_pagination {
  		display: none; }
	div.single_column {
  		padding: 20px; }
	div.onecolumn_container {
  		background-color: #fff;
  		padding: 20px; }
	#signup_email {
  		width: 160px;
  		float: left; }
	#email_signin input[type="submit"] {
  		height: 29px; }
	#foot_wrap .nav_container {
  		background-color: transparent !important;
  		margin-top: 0 !important;
  		padding-top: 0 !important;
  		margin-left: 0 !important; }
	#foot_wrap .navbg {
  		/* width: 610px !important; */  }
	#foot_wrap .nav_container a {
  		color: #5cbbea !important;
  		font-size: 12px !important; }
	#foot_wrap div.sub {
  		display: none !important; }
	#topnav li ul li {
  		padding: 5px 10px;
  		text-align: left;
  		float: none;
  		margin-right: 0; }
        #topnav li ul li a { 
  		font-family: 'Volkhov', serif;
  		font-size: 17px;
  		font-weight: 400;
  		text-transform: none;
  		color: #75b8d9; }
        #topnav li ul li a:hover {
        	color: #fff; }
	#topnav li ul li:hover {
  		background: url('glow.jpg') 50% 0 no-repeat; }
	#topnav li.drop .sub ul, #topnav li.active_drop .sub ul {
  		padding-top: 5px;
  		margin-left: 0;
  		background-color: #194a65;
          	position: absolute;
          	z-index: 100; }
	#topnav li.active_drop .sub, #topnav li.drop .sub {
  		display: none; }
	div.features_thumbnails {
  		margin-top: -10px;
  		overflow: hidden;
  		background-color: #000;
  		padding: 10px;
  		width: 940px; }
  	div.thumb {
  		float: left;
  		overflow: hidden; 
		padding-right: 15px;
		margin-right:15px;
		border-right: 1px dotted #CCC; }
	div.thumb h5 {
  		float: left;
  		width: 160px;
  		text-align: left;
  		text-transform: uppercase;
  		font-family: 'Volkhov', serif;
  		font-weight: 700;
  		font-size: 11px;
  		line-height: 11px;
  		color: #fff; 
		border-bottom: 1px solid #2a3543;
		padding-bottom: 5px; }
	div.thumb a {
  		font-family: 'Volkhov', serif;
  		font-style: italic;
 		font-size: 11px;
  		color: #fff;
  		text-decoration: none;
  		float: right; }
	div.thumb a:hover {
  		font-style: italic; }
	div.thumb a.thumbnail_pic	{
  		background-size: 200px 55px !important;
                background-position: left top; 
                width:90px; 
                height:55px;
                display:block;
                float:left;
                margin-right: 10px;
                border: 1px solid #4b525b; }
	div.thumb a.thumbnail_pic:hover	{
  		border: 1px solid #fff;
	}
	div.arrow_container {
  		float: left;
  		padding-top: 17px;
  		padding-bottom: 29px;
  		width: 50px;
  		text-align: center;
  		background-color: #000; }
	#email_signin {
  		text-align: left; }
	#email_signin #signup_email {
  		margin-right: 5px;
  		color: #5cbbea !important;
  		border: 0 !important;
  		background-color: #224a67; }
	#email_signin form {
  		padding-left: 5px; }
	.fb_iframe_widget {
  		width: 100% !important; }
	.fb_iframe_widget span {
  		width: 100% !important; }
	iframe.fb_ltr {
 		 width: 100% !important; }
	#slides {
  		border: 1px solid #2a3543; 
		height: 350px; }
	div.supporter_nav_wrapper {
  		padding: 15px;
  		background-color: #E9F7FE;
  		text-align: left; }
	div.demo {
  		overflow: hidden;
  		margin-top: 0 !important; }
	#foot_wrap #topnav li a img {
  		margin-top: 0 !important; }
        div.nav_bkg {
                background-color: #000; }
	div.fancybox-wrap, div.fancybox-inner {
  		width: 846px !important;
  		height: 585px !important; }
	div.content_pages_show_blog iframe {
  		width: 100% !important;
  		height: 250px !important; }
	div.video iframe {
  		width: 100% !important; 
		height: 150px !important;}
	div.created_with {
  		padding:10px; }
	div.created_with a {
  		color: #5CBBEA; }
	div.created_with a:hover {
  		text-decoration: underline; }
	div.subnav_container li {
  		float: left;
  		margin-right: 10px;
  		display: block;
  		}
	div.subnav_container li a {
		background-color: #497b98; 
  		border-radius: 5px;
  		padding: 5px;
  		color: #fff; }
        div.subnav_container li a:hover {
        	background-color: #5cbbea; }
	div.padtopmore, div.supporter_nav_wrapper {
  		margin-bottom: 10px; }
	div.supporter_pic_right {
  		float: left;
  		margin-left: 10px; }
	div.columns_1_header img {
  		width: 100% !important; }
	div.twtr-doc {
  		border-radius: 0px !important; }
	#content a:link, #content a:visited {
  		text-decoration: none;
  		color: #225775; }
	#content a:hover, #content a:focus {
  		text-decoration: underline; }
	#petition_content a:link, #petition_content a:visited {
  		text-decoration: none;
  		color: #225775; }
	#petition_content a:hover, #petition_content a:focus {
  		text-decoration: underline; }
	#errorExplanation {
  		display: none; }
	div.contrib_wrap div.right_side img {
  		margin-left: 10px;
  		margin-right: 10px; }
	div.content_pages_show_signup  #signup_email {
  		width: 95% !important; }
	td.facebook_cell { 
  		width: 50px; overflow:hidden }
	td.facebook_cell span iframe {
  		
  		height: 28px !improtant;
	}
	td.twitter_cell, td.gplus_cell {
  		vertical-align: top !important; }
	#fb-icon, #tw-icon, #yt-icon, #ig-icon {
  		display:-moz-inline-stack;
                display:inline-block;
                zoom:1;
                *display:inline;
  		height: 42px;
  		background-position: 0 0;
	}
	#fb-icon, #tw-icon, #ig-icon {
  		width: 42px;
	}
	#yt-icon {
  		width: 37px;
	}
	#fb-icon:hover, #tw-icon:hover, #yt-icon:hover {
  		background-position: 0 -42px;
	}
	#fb-icon {
  		background: url('icon_fb2.png');
	}
	#tw-icon {
  		background: url('icon_tw2.png');
	}
	#yt-icon {
  		background: url('icon_yt2.png');
	}
	#ig-icon {
  		background: url('Active-Instagram-3-icon.png');
	}
	#ig-icon:hover {
  		background: url('Active-Instagram-3-icon-hover.png');
	}
	#foot_wrap a {
  		color: #5CBBEA !important;
	}
	div.activity {
		margin-bottom: 5px;
  		padding-bottom: 5px;
  		border-bottom: 1px solid #A5A5A5;
	}
	div.pagination a:link, div.pagination a:visited {
  		text-decoration: none;
  		color: #225775; }
	div.pagination a:hover, div.pagination a:focus {
  		text-decoration: underline; }

	#reactions a:link, #reactions a:visited {
  		text-decoration: none;
  		color: #225775; }
	#reactions a:hover, #reactions a:focus {
  		text-decoration: underline; }
	
	div.pagination {
  		margin-bottom: 15px;
	}

	.event_detail .subhead {
  		font-weight: bold;
  		margin-top: 5px;
	}

	div.content_pages_show_event .form_wrap {
  		margin-top: 40px;
	}

#page_tags {
  display: none;
}

	div#made-in-usa-splash-background { background: url('https://d3n8a8pro7vhmx.cloudfront.net/themes/50213d8ac2e48c365d000008/attachments/original/1354547346/made-in-usa-splash-without-buttonv2.jpg?1354547346'); width:816px; height:584px; }
	div#made-in-usa-splash-button { position: absolute; bottom: 35px; right: 72px; }
	div#made-in-usa-background { width:920px; margin-left:-20px; margin-top:-20px; background: #edf2ff url('https://d3n8a8pro7vhmx.cloudfront.net/themes/50213d8ac2e48c365d000008/attachments/original/1353760221/petition-bg2.jpg?1353760221') no-repeat; }
	div#made-in-usa-clear-space { height:355px; }
	div#made-in-usa-inner-padding { padding:0px 52px 0px 52px; }
	div#made-in-usa-left-column { width:450px; padding-right:50px; float:left }
	div#made-in-usa-left-column #headline h2 { text-transform:none; font-family: 'Lora', serif; font-size:29px; color:#000; line-height:29px; margin-bottom:20px;}
	div#made-in-usa-left-column #headline h2 span { font-weight:normal; }
	div#made-in-usa-left-column #content p { font-family:'Vollkorn', serif; font-size:15px; color:#000; line-height:22px;}
	div#made-in-usa-right-column { width:306px; float:right; }
	div#made-in-usa-right-column #made-in-usa-count-wrapper { }
	div#made-in-usa-right-column #made-in-usa-count-wrapper #made-in-usa-count-ribbon { background: url('https://d3n8a8pro7vhmx.cloudfront.net/themes/50213d8ac2e48c365d000008/attachments/original/1353093351/made-in-usa-ribbon.png?1353093351'); width:306px; height:53px; }
	div#made-in-usa-right-column #made-in-usa-count-wrapper #made-in-usa-counter {font-family: 'Oswald', sans-serif; font-size: 27px; color: black; width: 138px; text-align: right; line-height: 42px; position:relative; top:1px;}
	div#made-in-usa-right-column #made-in-usa-count-wrapper #made-in-usa-count-scrollbox { background: url('https://d3n8a8pro7vhmx.cloudfront.net/themes/50213d8ac2e48c365d000008/attachments/original/1353097372/made-in-usa-counter-bg.png?1353097372') no-repeat; width:220px; height:375px; position: relative; bottom: 8px; left: 46px; padding:0px 30px 0px 20px;}
	div#made-in-usa-right-column #made-in-usa-rsvp-facebook { text-align:center; }
	div#made-in-usa-right-column #made-in-usa-upload, div#made-in-usa-right-column #made-in-usa-share, div#made-in-usa-right-column #made-in-usa-flyer { text-align:center; }
	div#made-in-usa-right-column .made-in-usa-activity-signup { font-family:'Oleo Script', cursive; color:#b6213c; font-size:22px; font-weight:bold}
	div#made-in-usa-right-column .made-in-usa-activity-signup span.da-time { color:#575292; font-family:'Lato', sans-serif; font-size:10px; }	
	div.made-in-the-usa .form input { width:416px; margin-bottom:11px; }
	div.made-in-the-usa .form input.made-in-usa-submit { border:none; background: url('https://d3n8a8pro7vhmx.cloudfront.net/themes/50213d8ac2e48c365d000008/attachments/original/1353093152/made-in-usa-take-challenge.png?1353093152'); width:152px; height:27px; }
	div#made-in-usa-left-column #petition_signature_is_private { width: 20px; }
	div#made-in-usa-left-column label#petition_sig_is_private { font-weight:normal; font-size:12px; }
.simply-scroll-container { /* Container DIV - automatically generated */
	position: relative;
}

	.simply-scroll-clip { /* Clip DIV - automatically generated */
		position: relative;
		overflow: hidden;
	}

	.simply-scroll-list { /* UL/OL/DIV - the element that simplyScroll is inited on */
		overflow: hidden;
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
		.simply-scroll-list li {
			padding: 0;
			margin: 0;
			list-style: none;
		}
	
		.simply-scroll-list li img {
			border: none;
			display: block;
		}
	
	.simply-scroll-btn {
		position: absolute;
		background-image: url(buttons.png);
		width: 42px;
		height: 44px;
		z-index:3;
		cursor: pointer;
	}
	
	.simply-scroll-btn-left {
		left: 6px;
		bottom: 6px;
		background-position: 0 -44px;
	}
	.simply-scroll-btn-left.disabled {
		background-position: 0 0 !important;
	}
	.simply-scroll-btn-left:hover, .simply-scroll-btn-left:focus {
		background-position: 0 -88px;
	}
	
	.simply-scroll-btn-right {
		right: 6px;
		bottom: 6px;
		background-position: -84px -44px;
	}
	.simply-scroll-btn-right.disabled {
		background-position: -84px 0 !important;
	}
	.simply-scroll-btn-right:hover, .simply-scroll-btn-right:focus {
		background-position: -84px -88px;
	}
	
	.simply-scroll-btn-up {
		right: 6px;
		top: 6px;
		background-position: -126px -44px;
	}
	.simply-scroll-btn-up.disabled {
		background-position: -126px 0 !important;
	}
	.simply-scroll-btn-up:hover, .simply-scroll-btn-up:focus {
		background-position: -126px -88px;
	}
	
	.simply-scroll-btn-down {
		right: 6px;
		bottom: 6px;
		background-position: -42px -44px;
	}
	.simply-scroll-btn-down.disabled {
		background-position: -42px 0 !important;
	}
	.simply-scroll-btn-down:hover, .simply-scroll-btn-down:focus {
		background-position: -42px -88px;
	}
	
	.simply-scroll-btn-pause {
		right: 6px;
		bottom: 6px;
		background-position: -168px -44px;
	}
	.simply-scroll-btn-pause:hover, .simply-scroll-btn-pause:focus {
		background-position: -168px -88px;
	}
	
	.simply-scroll-btn-pause.active {
		background-position: -84px -44px;
	}
	.simply-scroll-btn-pause.active:hover, .simply-scroll-btn-pause.active:focus {
		background-position: -84px -88px;
	}

/* Custom class modifications - override classees

.simply-scroll is default

*/

.simply-scroll { /* Customisable base class for style override DIV */
	width: 576px;
	height: 200px;
	margin-bottom: 1em;
}

	.simply-scroll .simply-scroll-clip {
		width: 576px;
		height: 200px;
	}
	
		.simply-scroll .simply-scroll-list {}
		
		.simply-scroll .simply-scroll-list li {
			float: left;
			width: 290px;
			height: 200px;
		}
		.simply-scroll .simply-scroll-list li img {}
	
	.simply-scroll .simply-scroll-btn {}
	
	.simply-scroll .simply-scroll-btn-left {}
	.simply-scroll .simply-scroll-btn-left.disabled {}
	.simply-scroll .simply-scroll-btn-left:hover {}
	
	.simply-scroll .simply-scroll-btn-right {}
	.simply-scroll .simply-scroll-btn-right.disabled {}
	.simply-scroll .simply-scroll-btn-right:hover {}
	
	.simply-scroll .simply-scroll-btn-up {}
	.simply-scroll .simply-scroll-btn-up.disabled {}
	.simply-scroll .simply-scroll-btn-up:hover {}
	
	.simply-scroll .simply-scroll-btn-down {}
	.simply-scroll .simply-scroll-btn-down.disabled {}
	.simply-scroll .simply-scroll-btn-down:hover {}
	


/* Vertical scroller example */

.vert { /* wider than clip to position buttons to side */
	width: 340px;
	height: 400px;
	margin-bottom: 1.5em;
}

	.vert .simply-scroll-clip {
		width: 290px;
		height: 388px;
	}
	
		.vert .simply-scroll-list {}
		
		.vert .simply-scroll-list li {
			width: 180px;
			height: 50px;
  			overflow:hidden;
		}
		.vert .simply-scroll-list li img {}
	
	.vert .simply-scroll-btn {}

	.vert .simply-scroll-btn-up { /* modified btn pos */
		right: 0;
		top: 0;
	}
	.vert .simply-scroll-btn-up.disabled {}
	.vert .simply-scroll-btn-up:hover {}
	
	.vert .simply-scroll-btn-down { /* modified btn pos */
		right: 0;
		top: 52px;
	}
	.vert .simply-scroll-btn-down.disabled {}
	.vert .simply-scroll-btn-down:hover {}
	
	/* NOTE left-right classes wouldn't be needed on vertical scroller */

div#content ul {
  list-style-type: disc !important;
  padding-left: 20px;
}

#flash_container {
  display: none;
}

/* map stuff /get_connected */
div.map-group { width:16%; float:left; }